
h1{
    text-align: center;
    font-family: sans-serif;
}
.calender-head{
    display: grid;
    grid-template-columns: repeat(7,1fr);
    grid-gap: 8px;
    margin: 0 auto;
}
.date{
    display: flex;
    justify-items: center;
    align-items: center;
    background-color: #997636;
    height: 70px;
    /* width: 130px; */
    border: 1px solid rgb(170, 170, 170); 
    border-radius: 15px;
   
}
.date{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.3em;
    font-family: Arial;
}
.other-month1{
    background-color: #525252;
}
.other-month{
    background-color: #808080;
}
.day{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
    font-family: Arial;
    background-color:#0093af ;
    height: 40px;
    /* width: 130px;  */
    border-radius: 10px;
    color: white;
}
.Button{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:30px;
}

 a{
    margin:0 auto;
    font-family: sans-serif;
    text-decoration: none;
    color: white;
    font-size: 1.5em;
    background-color: crimson;
    padding: 10px;
    border-radius: 12px;
}